[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/drawable-ldpi-v4/fingerprint_dialog_error.png",
        "source": "world.respect.shared.respect-lib-shared-biometric-1.4.0-alpha02-10:/drawable-ldpi-v4/fingerprint_dialog_error.png"
    }
]